@charset "utf-8";
div.board_top					{ width:100%; margin:35px 0 10px; display:inline-block; }
div.board_top2					{ width:100%; margin:10px 0 10px; display:inline-block; }
div.information					{ float:left; font-size:14px; color:#3d3d3d; margin:4px 0 0; padding:0 0 0 10px; background:url('/_static/kinu/kr/igm/common/board_topBul.gif') 0 7px no-repeat; }
div.information strong			{ font-size:14px; color:#0069aa; vertical-align:baseline; }
div.information	span				{ font-size:14px; color:#3d3d3d; padding:0 0 0 10px; background:url('/_static/kinu/kr/igm/common/board_topBar.gif') 0 0 no-repeat;}
div.search_form					{ float:right; }
div.search_form select			{ width:84px; height:28px; padding: 2px; border:1px solid #999; font-size:14px; color:#333; }
div.search_form input[type="text"]			{ width:209px; height:26px; line-height:26px; border:1px solid #999; padding:0 0 0 5px; font-size:14px; color:#333; }
div.search_form input[type="submit"]		{ width:50px; height:28px; line-height:26px; text-align:center; border:1px solid #2a5e9a; background:#336fb5; color:#fff; }

div.search_book { width: 89%; margin-bottom: 15px; padding: 10px 0 10px 90px; overflow: hidden; background: #fafafa; border: 1px solid #ddd;}
div.search_book	div.bookinfor { padding-left: 80px; display: inline-block;}
div.search_book	div.bookinfor2 { padding-left: 110px; display: inline-block;}
div.search_book select			{ width:84px; height:28px; padding: 2px; border:1px solid #999; font-size:14px; color:#333; }
div.search_book input[type="text"]			{ width:209px; height:26px; line-height:26px; border:1px solid #999; padding:0 0 0 5px; font-size:14px; color:#333; vertical-align: middle;}
div.search_book a		{padding: 6px 12px 6px 12px; text-align:center; border:1px solid #2a5e9a; background:#336fb5; color:#fff; vertical-align: middle;}
div.search_book span { position: absolute; font-size: 14px; color: #333; padding:5px 0 0 11px; background:url(/_static/kinu/kr/igm/main/tabBul.gif) 0 12px no-repeat;}
.bookTit { margin-left: 30px; }

div.board_wrap_bbs.boardTop_txt				{ width:100%; }
div.board_wrap_bbs.boardTop_txt table		{ border-top:2px solid #0c9aae; border-bottom:1px solid #dedede; }
div.board_wrap_bbs.boardTop_txt table th	{ height:39px; background:#f7f7f7; font-size:13px; color:#3d3d3d; }
div.board_wrap_bbs.boardTop_txt table td	{ border-top:1px solid #dedede; text-align:center; padding:12px 0; font-size:13px; color:#555; }
div.board_wrap_bbs.boardTop_txt table td.txtL			{ text-align:left; padding-left:12px; }
div.board_wrap_bbs.boardTop_txt table td.txtR			{ text-align:right; padding-right:12px; }
div.board_wrap_bbs.boardTop_txt table td a				{ font-size:13px; color:#555; }

div.board_wrap_bbs table.basicV				{ border-top:2px solid #0c9aae; border-bottom:1px solid #dedede; margin:35px 0 0 0; }
div.board_wrap_bbs table.basicV th			{ height:39px; text-align:center; font-size:13px; color:#333; background:#f7f7f7; border-bottom:1px solid #dedede; }
div.board_wrap_bbs table.basicV th.right	{ border-right:1px solid #dedede; }
div.board_wrap_bbs table.basicV td			{ border-bottom:1px solid #dedede; padding-left:12px; font-size:13px; color:#333; }
div.board_wrap_bbs table.basicV td.space	{ padding:10px 0 10px 12px; }
div.board_wrap_bbs table.basicV td.context	{ padding:25px 20px; font-size: 14px; }
div.board_wrap_bbs table.basicV td.context p	{font-size: 14px; }
div.board_wrap_bbs table.basicV	td.center { text-align: center; padding: 10px 0 10px;}

div.board_wrap_bbs table.basic				{ border-top:2px solid #0c9aae; border-bottom:1px solid #dedede; margin: 10px 0 0;}
div.board_wrap_bbs table.basic th			{ height:39px; text-align:center; font-size:13px; color:#333; background:#f7f7f7; border-bottom:1px solid #dedede; }
div.board_wrap_bbs table.basic th.right	{ border-right:1px solid #dedede; }
div.board_wrap_bbs table.basic td			{ border-bottom:1px solid #dedede; padding-left:12px; font-size:13px; color:#333; }
div.board_wrap_bbs table.basic td.space	{ padding:10px 0 10px 12px; }
div.board_wrap_bbs table.basic td.context	{ padding:25px 20px; }
div.board_wrap_bbs table.basic	td.center { text-align: center; padding: 10px 0 10px;}

/*상세 제목*/
div.reportTit { margin: 30px 0 27px; border-top: 3px solid #535274; }
div.reportTit p {  padding: 10px 0 10px 15px; border: 1px solid #ddd; border-top: none; font-size: 16px; font-weight: 700; color: #333;}
/*상세 제목*/

/*게시글 미리보기*/
div.viewList { overflow: hidden; margin: 30px 0 0; border-top: 3px solid #535274; }
div.bList { overflow: hidden; border: solid #ddd; border-width: 0 1px 1px 1px;  padding: 20px 30px 20px 30px;}
div.viewBook { float: left; margin-right: 30px;}
div.viewBook img { border:2px solid #dedede;}
div.bCont p { padding-bottom: 15px; font-size: 16px; color: #535274; font-weight: bold;}
div.bCont ul li { padding: 3px; font-size: 13px; color: #515151;}
div.bCont ul li span { font-size: 15px; font-weight: bold;}
div.bCont ul li em { color: #7e7e7e;}

/*책소개*/
div.bookIntro { overflow: hidden; margin: 30px 0 0; border-top: 3px solid #535274; }
div.bookList { overflow: hidden; border: solid #ddd; border-width: 0 1px 1px 1px;  padding: 20px 30px 20px 30px;}
div.viewBookImg { float: left; margin-right: 30px;}
div.viewBookImg img { border:2px solid #dedede;}
div.bookCont p { padding: 5px 0 15px; font-size: 16px; color: #0d9aae; font-weight: bold;}
div.bookCont ul li { padding: 3px; font-size: 14px; color: #515151;}

/*보고서게시판A*/
div.board_report { overflow: hidden;}
div.board_report div.reportImg { float: left; }
div.board_report div.reportImg img { border: 3px solid #dedede;}
div.board_report div.reportBoard { float: right; width: 82%;}
div.board_report div.reportBoard table.basicR				{ border-top:2px solid #0c9aae; border-bottom:1px solid #dedede; }
div.board_report div.reportBoard table.basicR th			{ height:39px; text-align:center; font-size:13px; color:#333; background:#f7f7f7; border-bottom:1px solid #dedede; }
div.board_report div.reportBoard table.basicR th.right	{ border-right:1px solid #dedede; }
div.board_report div.reportBoard table.basicR td			{ border-bottom:1px solid #dedede; padding-left:12px; font-size:13px; color:#333; }
div.board_report div.reportBoard table.basicR td.space	{ padding:10px 0 10px 12px; }
div.board_report div.reportBoard table.basicR td.context	{ padding:25px 20px; }
div.board_report div.reportBoard table.basicR td.center { text-align: center; padding: 10px 0 10px;}

.goBtn { background: #336fb5; padding: 3px 10px 5px 10px; border-radius: 2px;}
.goBtn a { color: #fff; text-decoration: none;}

.linkBtn { background: #336fb5 !important; margin: 3px 0 0 5px; padding: 3px 10px 7px 10px !important;  border: 1px solid #336fb5; border-radius: 2px; height: 15px; display: inline-block !important;}
.linkBtn a { color: #fff !important; text-decoration: none;}

div.reportCont { clear:both; padding-top: 50px; width: 100%;}
div.reportCont ul { width: 100%; height: 40px; border: 1px solid #dedede; background: #f7f7f7; }
div.reportCont ul>li { width: 50%; height: 40px; float:left;} 
div.reportCont ul>li>a	{  width: 100%; height: 40px; line-height:40px; text-align:center; display:inline-block; font-size: 14px; color: #333;	font-weight: 700; text-decoration: none;  }
div.reportCont ul>li>a.on,
div.reportCont ul>li>a:hover {  color: #fff; background: #0c9aae;}

div.board_tab { margin: 40px 0 10px;}
div.board_tab .tab { border-bottom:1px solid #ddd; border-left:none; background:#fff; overflow:hidden; }
div.board_tab .tab li { float:left; width:50%;  display:inline-block; padding:10px; cursor:pointer; font-size: 14px; color: #333; font-weight: 700; text-align:center; box-sizing:border-box; background: #fafafa;}
div.board_tab .tab li.on { background-color:#0c9aae; color:#fff; }
div.board_tab .tab_con { clear:both; padding: 25px 20px;  }
div.board_tab .tab_con div { display:none;  font-size: 13px;}

div.board_tab .tab1 { border-bottom:1px solid #ddd; border-left:none; background:#fff; overflow:hidden; }
div.board_tab .tab1 li { float:left; width:50%; border-left:1px solid #ddd; text-align:center; box-sizing:border-box;}
div.board_tab .tab1 li { display:inline-block; padding:10px; cursor:pointer; font-size: 14px; color: #333; font-weight: 700;}
div.board_tab .tab1 li.on { background-color:#0c9aae; color:#fff; }
/*보고서게시판A*/

/*행사게시판*/
.board_event_tit { font-size: 16px; color:#333; font-weight: 700; display: block;}
.board_event_txt { font-size: 13px; color:#555; padding-top:5px; display: block;}

.board_event table { border-top:2px solid #0c9aae; border-bottom:1px solid #dedede;  }
.board_event table th			{ height:39px; text-align:center; font-size:13px; color:#333; background:#f7f7f7; border-bottom:1px solid #dedede; }
.board_event table th.right	{ border-right:1px solid #dedede; }
.board_event table td			{ border-bottom:1px solid #dedede; padding-left:12px; font-size:13px; color:#333; }
.board_event table td.space	{ padding:10px 0 10px 12px; }
.board_event table td.context	{ padding:25px 20px; }
.board_event table td.context .event_con { padding-bottom: 30px; }
.board_event table td.center { text-align: center; padding: 10px 0 10px;}

/*행사게시판*/

/*홍보영상*/
div.videoPr { margin-top: 30px; padding-bottom: 130px; border-bottom: 1px solid #ddd;}
div.video { border: 1px solid #ddd; width: 50%; margin-right: 40px; float:left; position:relative;}
div.videoCont { border-top: 2px solid #535274; overflow: hidden;}
div.videoCont dl { padding: 15px 10px 0 10px;}
div.videoCont dl dt { padding: 0 0 15px; font-size: 18px; color:#0d9aae; font-weight: bold;}
div.videoCont dl dd { font-size: 13px; color:#333; line-height: 160%; word-wrap: break-word;}

.video_board { padding-bottom: 20px; border-bottom: 1px solid #dedede;}
.video_board ul { list-style: none; margin-top: 20px;  overflow: hidden; }
.video_board li { float: left; width: 33.3%; text-align: center;}
.video_board li a { text-decoration: none; color: #484848;}
.video_board li span.playBg { position: absolute; margin: 65px 0 0 105px;}
.video_board li span.videoImg {  margin: 0; padding: 0; line-height: 0; text-align: center;}
.video_board li span.videoImg img { border: 1px solid #ddd; width: 100% !important; height: 100% !important;  max-width: 260px; max-height: 202px;}
.video_board li span.videoTit { padding: 10px 0 10px; text-align: center; font-size: 14px; color: #393838; font-weight: bold; display: block;}

.video_play { padding-bottom: 30px;}
div.kinuVodContainerImg img { max-width: 418px !important; max-height: 324px !important;}
div.kinuVodContainerImg a.btn-play { top:42%; left: 46%;}
/*홍보영상*/

/*사전정보공표*/
.advTb { }
.advTb td span { display: block; padding-bottom: 5px; font-size: 13px; color: #555; }
.advTb td strong {font-size: 16px; color: #0d9aae; padding-right: 5px;}
.advTb .advBtn { display: block; width: 50px; height: 27px; line-height: 27px; text-align: center; border: 1px solid #666; background: #717171; color: #fff !important; font-size: 13px; border-radius: 3px; text-decoration: none;}
.advBtn:hover,
.advBtn:focus{ background: #336fb5;}
.advClose { position: absolute; right: 5px; top: 10px;}
/*사전정보공표 보기 버튼*/
.tipClick{ position:relative !important; display:inline-block;}
.tipClick > .tooltipL{display:none;}
.tip:hover > .tooltipL, 
.tipClick > a:focus + .tooltipL{ display:block; position: relative;}
.tooltipL{ background: #fff; border: 1px solid #ddd; color: #333; min-width:360px; position: absolute; text-align: left; z-index: 10; width: 252px;}
.tooltipL:before{ border-style: solid; 	border-width: 10px;	height:0px; width:0px; 	position:absolute;	display:block; 	content:"\00a0"; }
strong.tooltipL { font-weight: normal; color: #333 !important; padding:0px !important;}
.tooltipL p { padding-left: 10px; font-size: 16px; font-weight: bold; height: 46px; line-height: 46px; background: #fafafa; border-bottom: 1px solid #ddd;}
.tooltipL{ left: -85px;  margin-top: -25px;}
.tooltipL:before{   border-color: transparent transparent transparent #ddd;	top:5px; right:-20px;}
.toolList { padding: 10px; font-size: 13px; }
ul.toolList { width: auto;}
ul.toolList li { position: relative; font-size: 13px; padding: 0 0 15px 90px; background:url(/_static/kinu/kr/igm/common/toolListBul.gif) 0 6px no-repeat;}
ul.toolList li em { padding-left: 12px; font-size: 13px; font-weight: bold; position: absolute; left: 0px;}
/*사전정보공표*/

div.btn_area								{ width:100%; margin:10px 0 0 0; display:inline-block; position:relative; }
div.BtnAlign_R								{ text-align:right; }
div.btn_area a.btn_list						{ width:70px; height:30px; color:#fff; font-size: 13px; line-height:30px; text-align:center; display:inline-block; border: 1px solid #6a737a; background:#6a737a; border-radius: 5px;}

div#thumList								{ width:100%; margin:40px 0 0 0; }
div#thumList table							{ border-top:1px solid #dedede; }
div#thumList table th						{ height:39px; text-align:center; border-bottom:1px solid #dedede; font-size:13px; color:#333; font-weight:normal; width: 120px; padding: 0 0 0 10px;}
div#thumList table th.prev					{ background:url('/_static/kinu/kr/igm/common/thumList_prev.gif') 20px 50% no-repeat #f7f7f7; }
div#thumList table th.next					{ background:url('/_static/kinu/kr/igm/common/thumList_next.gif') 20px 50% no-repeat #f7f7f7; }
div#thumList table td						{ text-align:left; padding-left:12px; border-bottom:1px solid #dedede; }
div#thumList table td a						{  font-size:14px; color:#333;}

div#pageNation_wrap							{ width:100%; margin:23px 0 0 0; position:relative; }
div#pageNation_wrap div.pageNation			{ width:100%; text-align:center; }
div#pageNation_wrap div.pageNation a		{ width:29px; height:29px; line-height:28px; text-align:center; background:#fff; border:1px solid #d1d1d1; display:inline-block; margin:0 2px; }
div#pageNation_wrap div.pageNation a:hover,
div#pageNation_wrap div.pageNation a.on		{ border:1px solid #005880; background:#606060; color:#fff; font-weight:bold; text-decoration:none; }
div#pageNation_wrap div.pageNation span		{ width:29px; height:29px; line-height:28px; text-align:center; border:1px solid #005880; background:#606060; color:#fff; font-weight:bold; text-decoration:none; display:inline-block; margin:0 2px; }

/* 표그림 서비스 검색 */
div.search_form.public_search {
	float: none;
	margin-top: 30px;
	padding: 20px 30px;
    background-color: #fafafa;
    border: 1px solid #ddd;
    box-sizing: border-box;
    overflow: hidden;
	}
.public_search label {
	display: inline-block;
    padding: 6px 0 6px 13px;
    background: url(/_static/kinu/kr/igm/main/tabBul.gif) 0 12px no-repeat;
    line-height: 1.2;
    vertical-align: top;
	}
.search_form.public_search input[type="text"] {
	width: auto;
	}
.search_form.public_search input[type="text"].search_kname {
	width: calc(100% - 258px);
	margin-left: 5px;
	}
.public_search .detail_search label {
	width: 55px;
	}
.search_form.public_search input[type="text"] {
	width: calc(100%  - 100px);
	}

.public_search .btn_blue,
.public_search .btn_gray {
	padding: 6px 12px 6px 12px; 
	background-color:#336fb5; 
	border:1px solid #2a5e9a; 
	color:#fff; 
	text-align:center; 
	vertical-align: middle;
	}
.public_search input + 	[class*="btn"] {
	padding-top: 4px;
	padding-bottom: 4px;
	}
.public_search [class*="btn"] .small {
    display: inline-block;
    margin-top: -3px;
	font-size: 10px;
    vertical-align: middle;
	}
.public_search .btn_gray {
    border: 1px solid #005880;
    background-color: #606060;
    }
.public_search .btn_area {
	text-align: center;
	}	
.public_search .row {
	margin-bottom: 10px;
	}
.public_search .detail_search {
	display: none;
	}
.public_search [class*="col-sm"] {
	display: inline-block;
	width: calc(50% - 5px);
	margin-bottom: 10px;
	}
.public_search .col-sm-12 {
	width: 100%;
	}	
.public_search .input_group {
	display: inline-block;
	position: relative;
	padding-right: 27px;
	}
.public_search .btn_cal {
    display: block;	
    position: absolute;
    top: 0;
    right: 0;
    padding: 4px 2px; 
    background-color: #ddd;
    line-height: 1.2;
	}	
.search_form.public_search.active input[type="text"].search_kname {
	width:calc(100% - 200px);
	}	
.public_search .detail_search,
.public_search .btn_area,
.public_search.active .row .btS {
	display: none;
	}
.public_search.active .btn_gray	.small {
	transform: rotateX(180deg);
	}

.mulit_ellipsis {
	display: block;
	display: -webkit-box;
	width: 100%;
	height: 33px;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	text-overflow: ellipsis;
    overflow: hidden;
    }	

@media screen and (min-width : 800px){
	div.board_top					{ width:100%; margin:35px 0 10px; display:inline-block; }
	div.board_top2					{ width:100%; margin:10px 0 10px; display:inline-block; }
	div.information					{ float:left; font-size:14px; color:#3d3d3d; margin:4px 0 0; padding:0 0 0 10px; background:url('/_static/kinu/kr/igm/common/board_topBul.gif') 0 7px no-repeat; }
	div.information strong			{ font-size:14px; color:#0069aa; vertical-align:baseline; }
	div.information	span				{ font-size:14px; color:#3d3d3d; padding:0 0 0 10px; background:url('/_static/kinu/kr/igm/common/board_topBar.gif') 0 0 no-repeat;}
	div.search_form					{ float:right; }
	div.search_form select			{ width:84px; height:28px; padding: 2px; border:1px solid #999; font-size:14px; color:#333; }
	div.search_form input[type="text"]			{ width:209px; height:26px; line-height:26px; border:1px solid #999; padding:0 0 0 5px; font-size:14px; color:#333; }
	div.search_form input[type="submit"]		{ width:50px; height:28px; line-height:26px; text-align:center; border:1px solid #2a5e9a; background:#336fb5; color:#fff; }
	
	div.search_book	div.bookinfor { padding-left: 80px; display: inline-block;}
	div.search_book	div.bookinfor2 { padding-left: 110px; display: inline-block;}
	div.search_book select			{ width:84px; height:28px; padding: 2px; border:1px solid #999; font-size:14px; color:#333; }
	div.search_book input[type="text"]			{ width:209px; height:26px; line-height:26px; border:1px solid #999; padding:0 0 0 5px; font-size:14px; color:#333; vertical-align: middle;}
	div.search_book input[type="submit"]		{ width:50px; height:28px; line-height:26px; text-align:center; border:1px solid #2a5e9a; background:#336fb5; color:#fff; vertical-align: middle;}
	div.search_book span { position: absolute; font-size: 14px; color: #333; padding:5px 0 0 11px; background:url(/_static/kinu/kr/igm/main/tabBul.gif) 0 12px no-repeat;}
	.bookTit { margin-left: 30px; }

	div.board_wrap_bbs.boardTop_txt				{ width:100%; }
	div.board_wrap_bbs.boardTop_txt table		{ border-top:2px solid #0c9aae; border-bottom:1px solid #dedede; }
	div.board_wrap_bbs.boardTop_txt table th	{ height:39px; background:#f7f7f7; font-size:13px; color:#3d3d3d; }
	div.board_wrap_bbs.boardTop_txt table td	{ border-top:1px solid #dedede; text-align:center; padding:12px 0; font-size:13px; color:#555; }
	div.board_wrap_bbs.boardTop_txt table td.txtL			{ text-align:left; padding-left:12px; }
	div.board_wrap_bbs.boardTop_txt table td.txtR			{ text-align:right; padding-right:12px; }
	div.board_wrap_bbs.boardTop_txt table td a				{ font-size:13px; color:#555; }

	div.board_wrap_bbs table.basicV				{ border-top:2px solid #0c9aae; border-bottom:1px solid #dedede; margin:35px 0 0 0; }
	div.board_wrap_bbs table.basicV th			{ height:39px; text-align:center; font-size:13px; color:#333; background:#f7f7f7; border-bottom:1px solid #dedede; }
	div.board_wrap_bbs table.basicV th.right	{ border-right:1px solid #dedede; }
	div.board_wrap_bbs table.basicV td			{ border-bottom:1px solid #dedede; padding-left:12px; font-size:13px; color:#333; }
	div.board_wrap_bbs table.basicV td a		{ display:inline-block; font-size:13px; color:#333;}
	div.board_wrap_bbs table.basicV td a.icon_pdf		{margin-top: -4px; }
	div.board_wrap_bbs table.basicV td a.icon_movie		{margin-left: 5px; }
	div.board_wrap_bbs table.basicV td.space	{ padding:10px 0 10px 12px; }
	div.board_wrap_bbs table.basicV td.context	{ padding:25px 20px; }
	div.board_wrap_bbs table.basicV	td.center { text-align: center; padding: 10px 0 10px;}

	div.board_wrap_bbs table.basic				{ border-top:2px solid #0c9aae; border-bottom:1px solid #dedede; margin: 10px 0 0;}
	div.board_wrap_bbs table.basic th			{ height:39px; text-align:center; font-size:13px; color:#333; background:#f7f7f7; border-bottom:1px solid #dedede; }
	div.board_wrap_bbs table.basic th.right	{ border-right:1px solid #dedede; }
	div.board_wrap_bbs table.basic td			{ border-bottom:1px solid #dedede; padding-left:12px; font-size:13px; color:#333; }
	div.board_wrap_bbs table.basic td.space	{ padding:10px 0 10px 12px; }
	div.board_wrap_bbs table.basic td.context	{ padding:25px 20px; }
	div.board_wrap_bbs table.basic	td.center { text-align: center; padding: 10px 0 10px;}

	/*상세 제목*/
	div.reportTit { margin: 30px 0 27px; border-top: 3px solid #535274; }
	div.reportTit p { padding: 10px 0 10px 15px; padding-left: 14px; border: 1px solid #ddd; border-top: none; font-size: 16px; font-weight: 700; color: #333;}
	/*상세 제목*/

	/*게시글 미리보기*/
	div.viewList { overflow: hidden; margin: 30px 0 0; border-top: 3px solid #535274; }
	div.bList { overflow: hidden; border: solid #ddd; border-width: 0 1px 1px 1px;  padding: 20px 30px 20px 30px;}
	div.viewBook { float: left; margin-right: 30px;}
	div.viewBook img { border:2px solid #dedede;}
	div.bCont p { padding-bottom: 15px; font-size: 16px; color: #535274; font-weight: bold;}
	div.bCont ul li { padding: 3px; font-size: 13px; color: #515151;}
	div.bCont ul li span { font-size: 15px; font-weight: bold;}
	div.bCont ul li em { color: #7e7e7e;}

	/*보고서게시판A*/
	div.board_report { overflow: hidden;}
	div.board_report div.reportImg { float: left; }
	div.board_report div.reportImg img { border: 3px solid #dedede;}
	div.board_report div.reportBoard { float: right; width: 82%;}
	div.board_report div.reportBoard table.basicR				{ border-top:2px solid #0c9aae; border-bottom:1px solid #dedede; }
	div.board_report div.reportBoard table.basicR th			{ height:39px; text-align:center; font-size:13px; color:#333; background:#f7f7f7; border-bottom:1px solid #dedede; }
	div.board_report div.reportBoard table.basicR th.right	{ border-right:1px solid #dedede; }
	div.board_report div.reportBoard table.basicR td			{ border-bottom:1px solid #dedede; padding-left:12px; font-size:13px; color:#333; }
	div.board_report div.reportBoard table.basicR td.space	{ padding:10px 0 10px 12px; }
	div.board_report div.reportBoard table.basicR td.context	{ padding:25px 20px; }
	div.board_report div.reportBoard table.basicR td.center { text-align: center; padding: 10px 0 10px;}

	.goBtn { background: #336fb5; padding: 3px 10px 5px 10px; border: 1px solid #336fb5; border-radius: 2px;}
	.goBtn a { color: #fff !important; text-decoration: none;}
	
	div.reportCont { clear:both; padding-top: 50px; width: 100%;}
	div.reportCont ul { width: 100%; height: 40px; border: 1px solid #dedede; background: #f7f7f7; }
	div.reportCont ul>li { width: 50%; height: 40px; float:left;} 
	div.reportCont ul>li>a	{  width: 100%; height: 40px; line-height:40px; text-align:center; display:inline-block; font-size: 14px; color: #333;	font-weight: 700; text-decoration: none;  }
	div.reportCont ul>li>a.on,
	div.reportCont ul>li>a:hover {  color: #fff; background: #0c9aae;}

	div.board_tab { margin: 40px 0 10px;}
	div.board_tab .tab { border-bottom:1px solid #ddd; border-left:none; background:#fff; overflow:hidden; }
	div.board_tab .tab li { float:left; width:50%;  display:inline-block; padding:10px; cursor:pointer; font-size: 14px; color: #333; font-weight: 700; text-align:center; box-sizing:border-box; background: #fafafa;}
	div.board_tab .tab li.on { background-color:#0c9aae; color:#fff; }
	div.board_tab .tab_con { clear:both; padding: 25px 20px;  }
	div.board_tab .tab_con div { display:none;  }

	div.board_tab .tab1 { border-bottom:1px solid #ddd; border-left:none; background:#fff; overflow:hidden; }
	div.board_tab .tab1 li { float:left; width:50%; border-left:1px solid #ddd; text-align:center; box-sizing:border-box;}
	div.board_tab .tab1 li { display:inline-block; padding:10px; cursor:pointer; font-size: 14px; color: #333; font-weight: 700;}
	div.board_tab .tab1 li.on { background-color:#0c9aae; color:#fff; }
	/*보고서게시판A*/

	/*행사게시판*/
	.board_event_tit { font-size: 16px; color:#333; font-weight: 700; display: block;}
	.board_event_txt { font-size: 13px; color:#555; padding-top:5px; display: block;}

	.board_event table { border-top:2px solid #0c9aae; border-bottom:1px solid #dedede;  }
	.board_event table th			{ height:39px; text-align:center; font-size:13px; color:#333; background:#f7f7f7; border-bottom:1px solid #dedede; }
	.board_event table th.right	{ border-right:1px solid #dedede; }
	.board_event table td			{ border-bottom:1px solid #dedede; padding-left:12px; font-size:13px; color:#333; }
	.board_event table td.space	{ padding:10px 0 10px 12px; }
	.board_event table td.context	{ padding:25px 20px; }
	.board_event table td.context .event_con { padding-bottom: 30px; }
	.board_event table td.center { text-align: center; padding: 10px 0 10px;}
	
	/*행사게시판*/

	/*홍보영상*/
	div.videoPr { margin-top: 30px; padding-bottom: 30px; border-bottom: 1px solid #ddd; overflow: hidden;}
	div.video { border: 1px solid #ddd; width: 50%; height: 300px; margin-right: 40px; float:left;}
	div.videoCont { border-top: 2px solid #535274; overflow: hidden;}
	div.videoCont dl { padding: 15px 10px 0 10px;}
	div.videoCont dl dt { padding: 0 0 15px; font-size: 18px; color:#0d9aae; font-weight: bold;}
	div.videoCont dl dd { font-size: 13px; color:#333; line-height: 160%; word-wrap: break-word;}
	
	.video_board { padding-bottom: 20px; border-bottom: 1px solid #dedede;}
	.video_board ul { list-style: none; margin-top: 20px;  overflow: hidden; }
	.video_board li { float: left; width: 33.3%; height: 265px; text-align: center;}
	.video_board li a { text-decoration: none; color: #484848;}
	.video_board li span.playBg { position: absolute; margin: 65px 0 0 105px;}
	.video_board li span.videoImg {  margin: 0; padding: 0; line-height: 0; text-align: center;}
	.video_board li span.videoImg img { border: 1px solid #ddd; }
	.video_board li span.videoTit { padding: 10px 0 10px; text-align: center; font-size: 14px; color: #393838; font-weight: bold; display: block;}

	.video_play { padding-bottom: 30px;}

	/*홍보영상*/

	/*사전정보공표*/
	.advTb { }
	.advTb td span { display: block; padding-bottom: 5px; font-size: 13px; color: #555; }
	.advTb td strong {font-size: 16px; color: #0d9aae; padding-right: 5px;}
	.advTb .advBtn { display: block; width: 50px; height: 27px; line-height: 27px; text-align: center; border: 1px solid #666; background: #717171; color: #fff !important; font-size: 13px; border-radius: 3px; text-decoration: none;}
	.advBtn:hover,
	.advBtn:focus{ background: #336fb5;}
	.advClose { position: absolute; right: 5px; top: 10px;}
	/*사전정보공표 보기 버튼*/
	.tipClick{ position:relative !important; display:inline-block;}
	.tipClick > .tooltipL{display:none;}
	.tip:hover > .tooltipL, 
	.tipClick > a:focus + .tooltipL{ display:block; position: relative;}
	.tooltipL{ background: #fff; border: 1px solid #ddd; color: #333; min-width:360px; position: absolute; text-align: left; z-index: 10;}
	.tooltipL:before{ border-style: solid; 	border-width: 10px;	height:0px; width:0px; 	position:absolute;	display:block; 	content:"\00a0";}
	strong.tooltipL { font-weight: normal; color: #333 !important; padding:0px !important;}
	.tooltipL p { padding-left: 10px; font-size: 16px; font-weight: bold; height: 46px; line-height: 46px; background: #fafafa; border-bottom: 1px solid #ddd;}
	.tooltipL{ left: -85px;  margin-top: -25px;}
	.tooltipL:before{   border-color: transparent transparent transparent #ddd;	top:5px; right:-20px;}
	.toolList { padding: 10px; font-size: 13px; }
	ul.toolList { width: auto;}
	ul.toolList li { position: relative; font-size: 13px; padding: 0 0 15px 90px; background:url(/_static/kinu/kr/igm/common/toolListBul.gif) 0 6px no-repeat;}
	ul.toolList li em { padding-left: 12px; font-size: 13px; font-weight: bold; position: absolute; left: 0px;}
	/*사전정보공표*/

	div.btn_area								{ width:100%; margin:10px 0 0 0; display:inline-block; position:relative; }
	div.BtnAlign_R								{ text-align:right; }
	div.btn_area a.btn_list						{ width:70px; height:30px; color:#fff; font-size: 13px; line-height:30px; text-align:center; display:inline-block; border: 1px solid #6a737a; background:#6a737a; border-radius: 5px;}

	div#thumList								{ width:100%; margin:40px 0 0 0; }
	div#thumList table							{ border-top:1px solid #dedede; }
	div#thumList table th						{ height:39px; text-align:center; border-bottom:1px solid #dedede; font-size:13px; color:#333; font-weight:normal; width: 120px; padding: 0 0 0 10px;}
	div#thumList table th.prev					{ background:url('/_static/kinu/kr/igm/common/thumList_prev.gif') 20px 50% no-repeat #f7f7f7; }
	div#thumList table th.next					{ background:url('/_static/kinu/kr/igm/common/thumList_next.gif') 20px 50% no-repeat #f7f7f7; }
	div#thumList table td						{ text-align:left; padding-left:12px; border-bottom:1px solid #dedede; font-size:14px; color:#333; }


	div#pageNation_wrap							{ width:100%; margin:23px 0 0 0; position:relative; }
	div#pageNation_wrap div.pageNation			{ width:100%; text-align:center; }
	div#pageNation_wrap div.pageNation a		{ width:29px; height:29px; line-height:28px; text-align:center; background:#fff; border:1px solid #d1d1d1; display:inline-block; margin:0 2px; }
	div#pageNation_wrap div.pageNation a:hover,
	div#pageNation_wrap div.pageNation a.on		{ border:1px solid #005880; background:#606060; color:#fff; font-weight:bold; text-decoration:none; }
	div#pageNation_wrap div.pageNation span		{ width:29px; height:29px; line-height:28px; text-align:center; border:1px solid #005880; background:#606060; color:#fff; font-weight:bold; text-decoration:none; display:inline-block; margin:0 2px; }
}


@media screen and (max-width : 799px){
	div.board_top					{ width:100%; margin:15px 0 10px; display:inline-block; }
	div.information					{ font-size:14px; color:#3d3d3d; margin:4px 0 10px; padding:0 0 0 10px; background:url('/_static/kinu/kr/igm/common/board_topBul.gif') 0 7px no-repeat; }
	div.information strong			{ font-size:14px; color:#0069aa; vertical-align:baseline; }
	div.information	span				{ font-size:14px; color:#3d3d3d; padding:0 0 0 10px; background:url('/_static/kinu/kr/igm/common/board_topBar.gif') 0 0 no-repeat;}
	div.search_form					{ padding:0 60px 0 86px; position:relative; }
	div.search_form select			{ width:84px; height:28px;  padding: 2px;  border:1px solid #999; font-size:14px; color:#333; position:absolute; top:0; left:0; }
	div.search_form input[type="text"]			{ width:100%; height:26px; line-height:26px; border:1px solid #999; padding:0 0 0 5px; font-size:14px; color:#333; }
	div.search_form input[type="submit"]		{ width:50px; height:28px; line-height:26px; text-align:center; border:1px solid #383838; background:#336fb5; color:#fff; position:absolute; top:0; right:0; }
	.search_form.public_search input[type="submit"]	{position: relative; top: inherit; right: inherit;}
	
	
	div.search_book { width: 92%; margin-bottom: 15px; padding: 10px 0 10px 50px; overflow: hidden; background: #fafafa; border: 1px solid #ddd;}
	div.search_book	div.bookinfor { padding-left: 80px; display: inline-block;}
	div.search_book	div.bookinfor2 { padding-left: 110px; display: inline-block;}
	div.search_book select			{ width:84px; height:28px; padding: 2px; border:1px solid #999; font-size:14px; color:#333; }
	div.search_book input[type="text"]			{ width:209px; height:26px; line-height:26px; border:1px solid #999; padding:0 0 0 5px; font-size:14px; color:#333; vertical-align: middle;}
	div.search_book input[type="submit"]		{ width:50px; height:28px; line-height:26px; text-align:center; border:1px solid #2a5e9a; background:#336fb5; color:#fff; vertical-align: middle;}
	div.search_book span { position: absolute; font-size: 14px; color: #333; padding:5px 0 0 11px; background:url(/_static/kinu/kr/igm/main/tabBul.gif) 0 12px no-repeat;}
	.bookTit { margin-left: 30px; }

	div.board_wrap_bbs.boardTop_txt				{ width:100%; }
	div.board_wrap_bbs.boardTop_txt table		{ border-top:2px solid #0c9aae; border-bottom:1px solid #dedede; }
	div.board_wrap_bbs.boardTop_txt table th	{ height:39px; background:#f7f7f7; font-size:12px; color:#3d3d3d; }
	div.board_wrap_bbs.boardTop_txt table td	{ border-top:1px solid #dedede; text-align:center; padding:12px 0; font-size:12px; color:#555; }
	div.board_wrap_bbs.boardTop_txt table td.txtL			{ text-align:left; padding-left:12px; }
	div.board_wrap_bbs.boardTop_txt table td a				{ font-size:12px; color:#555; }

	div.board_wrap_bbs table.basicV				{ border-top:2px solid #0c9aae; border-bottom:1px solid #dedede; margin:35px 0 0 0; }
	div.board_wrap_bbs table.basicV th			{ height:39px; text-align:center; font-size:12px; color:#333; background:#f7f7f7; border-bottom:1px solid #dedede; }
	div.board_wrap_bbs table.basicV td			{ border-bottom:1px solid #dedede; padding-left:12px; font-size:12px; color:#333; }
	div.board_wrap_bbs table.basicV td.context	{ padding:25px 20px; }

	div.reportTit { margin: 30px 0 27px; border-top: 3px solid #535274; }
	div.reportTit p { padding: 10px 0 10px 15px; padding-left: 14px; border: 1px solid #ddd; border-top: none; font-size: 16px; font-weight: 700; color: #535274;}
	div.board_report { overflow: hidden;}
	div.board_report div.reportImg { display:none; }
	div.board_report div.reportBoard { float: right; width: 100%;}
	div.board_report div.reportBoard table.basicR				{ border-top:2px solid #0c9aae; border-bottom:1px solid #dedede; }
	div.board_report div.reportBoard table.basicR th			{ height:39px; text-align:center; font-size:13px; color:#333; background:#f7f7f7; border-bottom:1px solid #dedede; }
	div.board_report div.reportBoard table.basicR th.right	{ border-right:1px solid #dedede; }
	div.board_report div.reportBoard table.basicR td			{ border-bottom:1px solid #dedede; padding-left:12px; font-size:13px; color:#333; }
	div.board_report div.reportBoard table.basicR td.space	{ padding:10px 0 10px 12px; }
	div.board_report div.reportBoard table.basicR td.context	{ padding:25px 20px; }
	div.board_report div.reportBoard table.basicR td.center { text-align: center; padding: 10px 0 10px;}

	.goBtn { background: #336fb5; padding: 3px 10px 5px 10px; border-radius: 2px;}
	.goBtn a { color: #fff !important; text-decoration: none;}
	
	div.reportCont { clear:both; margin-top: 50px;}
	div.reportCont ul { height: 40px; border: 1px solid #dedede; background: #f7f7f7; }
	div.reportCont ul>li { width: 50%; height: 40px; float:left;} 
	div.reportCont ul>li>a	{ width: 100%; height: 40px; line-height:40px; text-align:center; display:inline-block; font-size: 14px; color: #333;	font-weight: 700; text-decoration: none;  }
	div.reportCont ul>li>a.on,
	div.reportCont ul>li>a:hover {  color: #fff; background: #0c9aae;}

	div.board_tab { margin: 40px 0 10px;}
	div.board_tab .tab { border:1px solid #ddd; border-left:none; background:#fff; overflow:hidden; }
	div.board_tab .tab li { float:left; width:50%; border-left:1px solid #ddd; text-align:center; box-sizing:border-box; }
	div.board_tab .tab li { display:inline-block; padding:10px; cursor:pointer; font-size: 14px; color: #333; font-weight: 700;}
	div.board_tab .tab li.on { background-color:#0c9aae; color:#fff; }
	div.board_tab .tab_con { clear:both; padding: 25px 20px;  }
	div.board_tab .tab_con div { display:none;  }

	/*행사게시판*/
	
	.board_event_tit { font-size: 15px; color:#333; font-weight: 700; display: block;}
	.board_event_txt { font-size: 12px; color:#555; padding-top:5px; display: block;}

	.board_event table { border-top:2px solid #0c9aae; border-bottom:1px solid #dedede;  }
	.board_event table th			{ height:39px; text-align:center; font-size:13px; color:#333; background:#f7f7f7; border-bottom:1px solid #dedede; }
	.board_event table th.right	{ border-right:1px solid #dedede; }
	.board_event table td			{ border-bottom:1px solid #dedede; padding-left:12px; font-size:13px; color:#333; }
	.board_event table td.space	{ padding:10px 0 10px 12px; }
	.board_event table td.context	{ padding:25px 20px; }
	.board_event table td.context .event_con { padding-bottom: 30px; }
	.board_event table td.center { text-align: center; padding: 10px 0 10px;}
	
	/*행사게시판*/

	/*홍보영상*/
	div.videoPr { margin-top: 30px; padding-bottom: 30px; border-bottom: 1px solid #ddd; overflow: hidden;}
	div.video { border: 1px solid #ddd; width: 50%; margin-right: 40px; float:left;}
	div.videoCont { border-top: 2px solid #535274; overflow: hidden;}
	div.videoCont dl { padding: 15px 10px 0 10px;}
	div.videoCont dl dt { padding: 0 0 15px; font-size: 18px; color:#0d9aae; font-weight: bold;}
	div.videoCont dl dd { font-size: 13px; color:#333; line-height: 160%; word-wrap: break-word;}
	
	.video_board { padding-bottom: 20px; border-bottom: 1px solid #dedede;}
	.video_board ul { list-style: none; margin-top: 20px;  overflow: hidden; }
	.video_board li { float: left; width: 33.3%; text-align: center;}
	.video_board li a { text-decoration: none; color: #484848;}
	.video_board li span.playBg { display:none;}
	.video_board li span.videoImg {  margin: 0; padding: 0; line-height: 0; text-align: center;}
	.video_board li span.videoImg img { border: 1px solid #ddd; }
	.video_board li span.videoTit { padding: 10px 0 10px; text-align: center; font-size: 14px; color: #393838; font-weight: bold; display: block;}
	div.kinuVodContainerImg a.btn-play { top: 30%; left: 38%; }

	/*홍보영상*/

	/*사전정보공표*/
	.advTb { }
	.advTb td span { display: block; padding-bottom: 5px; font-size: 13px; color: #555; }
	.advTb td strong {font-size: 16px; color: #0d9aae; padding-right: 5px;}
	.advTb .advBtn { display: block; width: 50px; height: 27px; line-height: 27px; text-align: center; border: 1px solid #666; background: #717171; color: #fff !important; font-size: 13px; border-radius: 3px; text-decoration: none;}
	.advBtn:hover,
	.advBtn:focus{ background: #336fb5;}
	/*사전정보공표 보기 버튼*/
	.tipClick{ position:relative !important; display:inline-block;}
	.tipClick > .tooltipL{display:none;}
	.tip:hover > .tooltipL, 
	.tipClick > a:focus + .tooltipL{ display:block;}
	.tooltipL{ background: #fff; border: 1px solid #ddd; color: #333; min-width:360px; position: absolute; text-align: left; z-index: 10;}
	.tooltipL:before{ border-style: solid; 	border-width: 10px;	height:0px; width:0px; 	position:absolute;	display:block; 	content:"\00a0";}
	strong.tooltipL { font-weight: normal; color: #333 !important; padding:0px !important;}
	.tooltipL p { padding-left: 10px; font-size: 16px; font-weight: bold; height: 46px; line-height: 46px; background: #fafafa; border-bottom: 1px solid #ddd;}
	.tooltipL{ left: -385px;  margin-top: -25px;}
	.tooltipL:before{   border-color: transparent transparent transparent #ddd;	top:5px; right:-20px;}
	.toolList { padding: 10px; font-size: 13px; }
	ul.toolList { width: auto;}
	ul.toolList li { position: relative; font-size: 13px; padding: 0 0 15px 90px; background:url(/_static/kinu/kr/igm/common/toolListBul.gif) 0 6px no-repeat;}
	ul.toolList li em { padding-left: 12px; font-size: 13px; font-weight: bold; position: absolute; left: 0px;}
	/*사전정보공표*/


	div.btn_area								{ width:100%; margin:10px 0 0 0; display:inline-block; position:relative; }
	div.BtnAlign_R								{ text-align:right; }
	div.btn_area a.btn_list						{ width:80px; height:30px; color:#fff; line-height:30px; text-align:center; border:1px solid #6a737a; display:inline-block; background:#6a737a; border-radius: 5px;}

	div#thumList								{ width:100%; margin:40px 0 0 0; }
	div#thumList table							{ border-top:1px solid #dedede; }
	div#thumList table th						{ height:39px; text-align:center; border-bottom:1px solid #dedede; font-size:12px; color:#333; font-weight:normal; }
	div#thumList table th.prev					{ background:#f7f7f7; }
	div#thumList table th.next					{ background:#f7f7f7; }
	div#thumList table td						{ text-align:left; padding-left:12px; border-bottom:1px solid #dedede; font-size:12px; color:#333; }


	div#pageNation_wrap							{ width:100%; margin:23px 0 0 0; position:relative; }
	div#pageNation_wrap div.pageNation			{ width:100%; text-align:center; }
	div#pageNation_wrap div.pageNation a		{ width:21px; height:22px;  font-size:0.6em; letter-spacing:-2px; line-height:21px; text-align:center; background:#fff; border:1px solid #d1d1d1; display:inline-block; margin:0 1px; }
	div#pageNation_wrap div.pageNation a:hover,
	div#pageNation_wrap div.pageNation a.on		{ border:1px solid #005880; background:#606060; color:#fff; font-weight:bold; text-decoration:none; }
	div#pageNation_wrap div.pageNation span		{ width:21px; height:22px; font-size:0.6em; letter-spacing:-2px; line-height:21px; text-align:center; border:1px solid #005880; background:#606060; color:#fff; font-weight:bold; text-decoration:none; display:inline-block; margin:0 1px; }
}

@media screen and (max-width: 750px){
.public_search [class*="col-sm"] {
	width: calc(50% - 5px);
	}	
}

@media screen and (max-width : 650px){
	div.search_book { width: 97%; margin-bottom: 15px; padding: 10px 0 10px 10px; overflow: hidden; background: #fafafa; border: 1px solid #ddd;}
	div.search_book	div.bookinfor {margin-bottom: 10px; padding-left: 80px; display: block; }
	div.search_book	div.bookinfor2 { padding-left: 80px; display: inline-block;}
	div.search_book select			{ width:84px; height:28px; padding: 2px; border:1px solid #999; font-size:14px; color:#333; }
	div.search_book input[type="text"]			{ width:180px; height:26px; line-height:26px; border:1px solid #999; padding:0 0 0 5px; font-size:14px; color:#333; vertical-align: middle;}
	div.search_book input[type="submit"]		{ width:50px; height:28px; line-height:26px; text-align:center; border:1px solid #2a5e9a; background:#336fb5; color:#fff; vertical-align: middle;}
	div.search_book span { position: absolute; font-size: 14px; color: #333; padding:5px 0 0 11px; background:url(/_static/kinu/kr/igm/main/tabBul.gif) 0 12px no-repeat;}
	.bookTit { margin-left: 0px; }
	div.search_form.public_search {padding: 15px 20px;}
	.public_search .row:nth-of-type(1) {text-align: center;}
	.public_search.active .row:nth-of-type(1) {text-align: left;}
	.public_search.active .row:nth-of-type(1) input[type="text"] {margin-bottom: 0;}
	.public_search [class*="col-sm"] {width: 100%;}
	.search_form.public_search input[type="text"] {width: calc(100% - 80px);}
	.search_form.public_search input[type="text"].search_kname  {width: calc(100% - 110px); margin-bottom: 15px;}
}
